<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>카탈로니아 이름(여성)</string>
	<key>Catalan Names (Male)</key>
	<string>카탈로니아 이름(남성)</string>
	<key>Catalan Surnames</key>
	<string>카탈로니아 성</string>
	<key>Finnish Names (Female)</key>
	<string>핀란드 이름(여성)</string>
	<key>Finnish Names (Male)</key>
	<string>핀란드 이름(남성)</string>
	<key>Finnish Surnames</key>
	<string>핀란드 성</string>
	<key>Forenames (Female)</key>
	<string>이름(여성)</string>
	<key>Forenames (Male)</key>
	<string>이름(남성)</string>
	<key>German Names (Male)</key>
	<string>독일 이름(남성)</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>힌디어 및 인도 이름(여성)</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>힌디어 및 인도 이름(남성)</string>
	<key>Irish Surnames</key>
	<string>아일랜드 성</string>
	<key>Italian Names (Female)</key>
	<string>이태리 이름(여성)</string>
	<key>Italian Names (Male)</key>
	<string>이태리 이름(남성)</string>
	<key>Italian Surnames</key>
	<string>이태리 성</string>
	<key>Japanese Names (Female)</key>
	<string>일본 이름(여성)</string>
	<key>Japanese Names (Male)</key>
	<string>일본 이름(남성)</string>
	<key>Japanese Surnames</key>
	<string>일본 성</string>
	<key>Literary Surnames</key>
	<string>문학상의 성</string>
	<key>Polish Names (Female)</key>
	<string>폴란드 이름(여성)</string>
	<key>Polish Names (Male)</key>
	<string>폴란드 이름(남성)</string>
	<key>Polish Surnames</key>
	<string>폴란드 성</string>
	<key>Popular British Names (Female)</key>
	<string>대중적인 영국 이름(여성)</string>
	<key>Popular British Names (Male)</key>
	<string>대중적인 영국 이름(남성)</string>
	<key>Popular British Surnames</key>
	<string>대중적인 영국 성</string>
	<key>Popular London Surnames</key>
	<string>대중적인 런던 성</string>
	<key>Popular US Names (Female)</key>
	<string>대중적인 미국 이름(여성)</string>
	<key>Popular US Names (Male)</key>
	<string>대중적인 미국 이름(남성)</string>
	<key>Potential Dictionary Surnames</key>
	<string>잠재적인 사전상의 성</string>
	<key>Spanish Names (Female)</key>
	<string>스페인 이름(여성)</string>
	<key>Spanish Names (Male)</key>
	<string>스페인 이름(남성)</string>
	<key>Spanish Surnames</key>
	<string>스페인 성</string>
</dict>
</plist>
